<?php  
class ModuleBanner extends Controller {
	function fetch() { 	
		$config   =& $this->locator->get('config');
		$language =& $this->locator->get('language');
		$session  =& $this->locator->get('session');
		$url      =& $this->locator->get('url');
		$database =& $this->locator->get('database');
		$customer =& $this->locator->get('customer');
		
		if ($config->get('search_status')) {	
			$language->load('extension/module/banner.php');
			$view = $this->locator->create('template');
			// get most hot keyword
//			$banner_info = $database->getRow("select * from banner where status=1");
//			$view->set('banner', $banner_info);            
//    		return $view->fetch('module/banner.tpl');
		}

  	}

}

?>

